
#pragma once
#include "coche.h"
#define N 30
#define D 11

class Propietario2
{
private:
	char nombre[N];
	char dni[D];
	coche ch;

public:
	Propietario2(void);
	~Propietario2(void);
	Propietario2(char miNombre[],char miDni[]);
	void ponNombre(char miNombre[]);
	char *dameNombre();
	void ponDni(char miDni[]);
	char *dameDni();
	void ponCh(coche miCoche);
	coche dameCh();
	coche *dameRefCoche();
	
};

